Subject: Re: [Isms] current naming agreement

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 29 Jul 2008 11:53:39 +0100

--On Tuesday, July 29, 2008 03:37:32 AM -0700 Wes Hardaker 
<[email-masked]> wrote:

>
> I *think* that there is almost agreement on the following as a solution,
> based on discussions on the list and in the hallways.  I think this is a
> reasonable compromise on most sides (it's not the solution I myself
> would pick, but I'm willing to accept it).  It combines elements from
> multiple people and satisfies some of the issues some folks have.  None
> of the elements are new, just combined.

I think this is reasonable.

-- Jeff
_______________________________________________
Isms mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/isms